CREATE TABLE `user`(
 `id` int(10) NOT NULL auto_increment,
 `login` varchar(50) NOT NULL,
 `pass` varchar(50) NOT NULL,
 `day` int(2) NOT NULL,
 `moon` int(2) NOT NULL,
 `year` int(2) NOT NULL,
 `sex` int(1) NOT NULL default '0',
 `city` varchar(40) NOT NULL default '0',
 `mail` varchar(40) NOT NULL,
 `interes` text NOT NULL,
 `work` text NOT NULL,
 `info` text NOT NULL,
 `level` int(1) NOT NULL default '0',
 `time` varchar(20) NOT NULL,
 `online` int(1) NOT NULL default '0',
 `lastdate` datetime NOT NULL default '0000-00-00 00:00:00',
 `ua` varchar(255) NOT NULL,
 `ip` varchar(20) NOT NULL,
 `regdate`  date NOT NULL default '0000-00-00',
 `anket` int(1) NOT NULL default '0',
 `foto` int(1) NOT NULL default '0',
 `post` int(10) NOT NULL default '0',
 PRIMARY KEY(id));

CREATE TABLE `anket`(
 `id` int(10) NOT NULL,
 `name` varchar(50) NOT NULL default '0',
 `rost` int(3) NOT NULL default '0',
 `ves` int(3) NOT NULL default '0',
 `poznak` int(1) NOT NULL default '0',
 `cel_zn` int(1) NOT NULL default '0',
 `volosi` int(1) NOT NULL default '0',
 `telo` int(1) NOT NULL default '0',
 `deti` int(1) NOT NULL default '0',
 `sigaret` int(1) NOT NULL default '0',
 `drink` int(1) NOT NULL default '0',
 PRIMARY KEY(id));

CREATE TABLE `news`(
 `id` int(10) NOT NULL auto_increment,
 `date` datetime NOT NULL,
 `title` varchar(50) NOT NULL,
 `msg` text NOT NULL,
 PRIMARY KEY(id));

CREATE TABLE `mail`(
 `id` int(10) NOT NULL auto_increment,
 `ids` int(10) NOT NULL,
 `uid` int(10) NOT NULL,
 `login` varchar(100) NOT NULL,
 `msg` text NOT NULL,
 `time` varchar(50) NOT NULL,
 `reed` int(1) NOT NULL default '0',
 PRIMARY KEY(id));

CREATE TABLE `support`(
 `id` int(10) NOT NULL auto_increment,
 `id_user` int(10) NOT NULL,
 `time` datetime NOT NULL default '0000-00-00 00:00:00',
 `msg` text NOT NULL,
 `reed` int(1) NOT NULL default '0',
 PRIMARY KEY(id));

CREATE TABLE `chat_room`(
 `id` int(10) NOT NULL auto_increment,
 `name` varchar(100) NOT NULL,
 PRIMARY KEY(id));

CREATE TABLE `chat_msg`(
 `id` int(255) NOT NULL auto_increment,
 `cid` int(10) NOT NULL,
 `uid` int(100) NOT NULL,
 `ids` int(100) NOT NULL,
 `time` datetime NOT NULL default '0000-00-00 00:00:00',
 `login` varchar(100) NOT NULL,
 `msg` text NOT NULL,
 `privat` int(10) NOT NULL default '0',
 `b` int(1) NOT NULL default '0',
 PRIMARY KEY(id));

CREATE TABLE `chat_online`(
 `ids` int(10) NOT NULL,
 `cid` int(10) NOT NULL default '0',
 `online` int(1) NOT NULL default '0',
 `time` varchar(50) NOT NULL default '0');

CREATE TABLE `ban`(
 `id` int(10) NOT NULL auto_increment,
 `ids` int(10) NOT NULL default '0',
 `login` varchar(255) NOT NULL,
 `date` datetime NOT NULL default '0000-00-00 00:00:00',
 `ip` varchar(100) NOT NULL,
 `ua` varchar(100) NOT NULL,
 PRIMARY KEY(id));

